NetWorker 8.0.4.1 update release

26/09/2014
By

The first cumulative hotfix release for those who are using NetWorker version 8.0 SP4
Please note that this cumulative hot fix can be installed as fresh installation or upgrade installation.

It is release 8.0.4.1, Build 419.

If you are wondering why should you update your version of NetWorker.
Or with other words, what is fixed in this release?

Cumulative hotfix 8.0.4.1 includes the following new fixes:

196955 (NW161494) Resource Group offline sequence hangs in an AutoStart high availability environment
https://support.emc.com/kb/192693

196875 (NW161454) NSRserver service transitions to a failed state in an AutoStart high availability environment
https://support.emc.com/kb/192696
https://support.emc.com/kb/190471

195161 (NW161268) Unable to backup cluster drives since upgrading to NW 8.0.1.5
https://support.emc.com/kb/191477

194706 (NW160885) VADP Parser crash with heap corruption
https://support.emc.com/kb/191262

194591 (NW159289) with Dynamic MMDs enabled, NSRD assigns NSRMMDs while they are being shutdown, causing clones (backups as we
https://support.emc.com/kb/191476

194571 (NW161270) NSR_DEV_BLOC_SIZE variable not honoured.
Solution either could not be found or is not available for viewing!

193421 (NW160403) Savegroup completion report of an all successful restart job, wrongly reports a number of clients as failed
https://support.emc.com/kb/176947

192591 (NW159761) nwrecover does not recover all marked files on a file system, mounted within a file system
Solution either could not be found or is not available for viewing!

190126 (NW161012) nsrmmd cored
https://support.emc.com/kb/191469

187916 (NW158511) nsrim -X does not delete expired saveset on DDBOOST devices
https://support.emc.com/kb/187442

If you need a specific OS binary of this release, then make contact with EMC Technical support, and they will for sure give you the right thing you need.

These packages are also available at: ftp://ftp.legato.com/pub/NetWorker/Cumulative_Hotfixes/8.0/8.0.4.1/

After downloading the necessary binary, make sure it is the good build!